[WiseInstaller]
RuntimeVersion=2.0.2600.1
ProductFile=scrpro.msi
ProductCode={A0DB4D2C-E85B-4C23-A4F2-F1B95D3C3BE8}
ProductVersion=10.0.0.5335
ProductName=Crystal Reports 10
Remove Previous=1
AdminError=You must have administrator rights to run this installation. Please login as an administrator and re-run this installation.
ExistError=%s Version %s is already installed. You must uninstall the existing version before installing %s Version %s. Do you want to uninstall the existing version of %s?
Reboot=This system must reboot before the installation can begin. After the reboot the installation will restart automatically. Do you want to reboot this system?
WiseInitPrefix=Initializing
WiseInitSuffix=^Wizard...
Runtime9X=instmsi.exe
RuntimeNT=instmsiw.exe
